Subject: Idle user logout routine (with patches)
From: [email-masked] (Mark A. Horton KA4YBR)
Date: 17 Jul 1994 21:17:13 GMT
Newsgroups: comp.os.linux.announce

I've uploaded a patched version of the idleout.tar.Z package to
automatically logout idle users after a predetermined time 
has expired.  The patch comprises a very trivial section of 
code that will disallow the logout for certain users (like root,
uucp, etc) that the system administrator wishes exempt from such
behaviour.

I am NOT the original porter of this routine, but I couldn't find
out who that was.  (Will the REAL porter please step forward?)

The package and LSM file have been uploaded to /pub/Linux/Incoming
at sunsite.unc.edu.  They will probably have been moved to :
/pub/Linux/system/Admin by the time you read this.

Begin
PkgName      = idleout.tar.Z
Title        = autologout of idle users                        
Version      = 1.01(patched)
Desc1        = Automatically logs out idle users after a predetermined   
Desc2        = period of inactivity.  Includes a .diff file to optionally    
Desc3        = (and selectively) disallow automatic logout for certain users.
Author       = David Dickson
AuthorEmail  = (unknown)                 
Required1    = cc, patch, make, compress, tar 
FileSize1    = 5198 bytes
CopyPolicy1  = GNU copyleft.                                          
Keywords     = linux, modem, serial, autologout, idle, users 
Comment1     = Found on ftp.uu.net in unix-world/grabbag/may90            
Comment2     = Written for SysV in c.     
Entered      = 13JUL1994 
EnteredBy    = Mark Horton 
CheckedEmail = [email-masked]     
End
 
-- 
"Linux!     Guerrilla UNIX Development     Venimus, Vidimus, Dolavimus."
------------------------------------------------------------
Mark A. Horton       ka4ybr             [email-masked]
P.O. Box 747 Decatur GA US 30031-0747         [email-masked]
+1.404.371.0291                     33 45 31 N / 084 16 59 W

--
Mail submissions for comp.os.linux.announce to: [email-masked]
PLEASE remember Keywords: and a short description of the software.